## rock-master-20.06-gui-pose3d-editor 0.20161011

=== CMakeLists.txt ===
# CMakeLists.txt has to be located in the project folder and cmake has to be
# executed from 'project/build' with 'cmake ../'.
cmake_minimum_required(VERSION 2.6)
find_package(Rock)
rock_init(pose3d_editor 0.1)
rock_standard_layout()
