=== debian/changelog ===
rock-master-20.06-gui-pose3d-editor (0.20161011-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-gui/gui-pose3d_editor.git
  * branch: refs/heads/master
  * commit: ca6c0f04e7b001cbcdb2612f720279a252a1bd65
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Mon, 07 Sep 2020 13:06:02 +0200
