=== debian/control ===
Source: rock-master-20.06-gui-pose3d-editor
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, libopenscenegraph-dev, libqt4-dev, libqt4-opengl-dev, qt4-qmake, rock-master-20.06-base-cmake
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.06-gui-pose3d-editor
Architecture: any
Depends: ${shlibs:Depends}, cmake, libopenscenegraph-dev, libqt4-dev, libqt4-opengl-dev, qt4-qmake, rock-master-20.06-base-cmake, ruby
Description: 
 No documentation in manifest
